com.sun.source.doctree

## Interface LiteralTree

- All Superinterfaces:
    DocTree, InlineTagTree

      @Exported
      public interface LiteralTree
      extends InlineTagTree

  A tree node for an @literal or @code inline tag.

  {@literal text}

  Since:
    1.8

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

      `DocTree.Kind`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `TextTree` | `getBody()`

    - ### Methods inherited from interface com.sun.source.doctree.InlineTagTree

      `getTagName`

    - ### Methods inherited from interface com.sun.source.doctree.DocTree

      `accept, getKind`

- - ### Method Detail

    - #### getBody

          TextTree getBody()

Copyright © 2005, 2015, Oracle and/or its affiliates. All rights reserved.